
.parallax-window {
  color: #FFF;
  min-height: 400px;
  background: transparent;
  position: relative;
  box-shadow: 0 0 50px rgba(0,0,0, .3) inset;
  -webkit-background-size: cover!important;
  -moz-background-size: cover!important;
  -o-background-size: cover!important;
  background-size: cover!important;
  background-position-x: 30%!important;
  background-position-y: 50%!important;
  background-repeat: no-repeat!important;
  margin: 0!important;
}
.parallax-window:after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0, 0, 0, 0.25);
	z-index: 1;
}

.parallax-window .content {
	position: relative;
	z-index: 2;
}
.parallax-window .content.hero-content {
	padding-top: 70px;
}
.parallax-window .content.hero-content h2 {
	margin-top: 10px;
}
.parallax-window .content blockquote {
	font-style: italic!important;
}
.italian {
	font-family: 'Italianno', cursive;
}
.section-inner {
	padding: 80px 40px;
	overflow: hidden;
	text-align: justify;
	z-index: 2;
}
@media screen and (max-width: 680px) {
	.section-inner {
		padding: 70px 20px;
	}
	.parallax-window {
	  min-height: 320px;
	}
	.parallax-window .content.hero-content {
		padding-top: 80px;
	}
}
.main-section h2:first-child,
.main-section h3:first-child,
.main-section h4:first-child {
	margin-top: 0;
}
.header-section {
	position: relative;
	background-image: url(/img/background.png);
}
.header-section .section-inner {
	padding-top: 0;
	padding-bottom: 0;
}
.header-section h1 {
	margin: 0;
	padding-bottom: 6px;
}
.header-section img {
	height: 200px;
	display: block;
}
.header-section .color-line {
	position: absolute;
	width: 100%;
	height: 5px;
}
.header-section .color-line-red {
	bottom: 8px;
	background: red;
}
.header-section .color-line-green {
	bottom: 0px;
	background: green;
}
.footer-section {
	color: #FFF;
	background: #252525;
}
.left-section {
	width: 65%;
	float: left;
	padding-right: 50px;
}
.right-section {
	overflow: hidden;
	margin-left: 65%;
	max-width: 360px;
}
@media screen and (max-width: 680px) {
	.left-section {
		width: auto;
		float: none;
		padding-right: 0;
	}
	.right-section {
		overflow: hidden;
		margin-left: 0;
		max-width: none;
	}
	.right-section {
		margin-top: 40px;
	}
}

.navigation {
}
.navigation a {
	color: #555;
	text-decoration: none;
	text-transform: uppercase;
	margin-left: 10px;
}
.btn {
	display: inline-block;
	color: #560e84;
	border: solid 2px #560e84;
	padding: 0 30px;
	height: 46px;
	line-height: 46px;
	vertical-align: middle;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
}
.btn:hover {
	color: #FFF;
	background: #560e84;
	transition: color 200ms, background, 200ms;
}

@media screen and (min-width: 681px) {
	.navigation {
		position: absolute;
		top: 50%;
		right: 40px;
		margin-top: -10px;
	}
}
@media screen and (max-width: 680px) {
	.navigation {
		background: #FFF;
		margin-top: 14px;
		margin-bottom: 26px;
		text-align: center;
	}
	h1 img {
		margin: auto;
	}
}
